> ## Name

> cgGLGetManageTextureParameters - gets the manage texture parameters flag from a context

> ## Synopsis

>     #include <Cg/cgGL.h>

>     CGbool cgGLGetManageTextureParameters( CGcontext context );

> ## Parameters

> context
>   The context from which the automatic texture management setting will be retrieved.

> ## Return Values

> Returns the manage textures setting for context.

> ## Description

> cgGLGetManageTextureParameters gets the current manage textures setting from context. See cgGLSetManageTextureParameters for more information.

> ## Examples

> to-be-written

> ## Errors

> None.

> ## History

> cgGLGetManageTextureParameters was introduced in Cg 1.2.

> ## See Also

> cgGLSetManageTextureParameters, cgGLBindProgram, cgGLUnbindProgram